VME Intensity Monitor - Task #17350
Milestone # 17345 (New): Comission M40TOR front end

Configure M4A0TOR CPU board
08/03/2017 09:20 AM - John Diamond

Status: Resolved Start date: 08/03/2017
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Deploy & Config Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

Network drop was installed by Steve on 8/2/2017. IP address is 131.225.117.161.

History

#1 - 08/07/2017 02:43 PM - John Diamond
- Status changed from New to Resolved

- Assignee set to John Diamond

Visited MI-40 and configured M40TOR -

Startup parameters:

boot device : wancom0

processor number : 0

host name : fecode-bd

file name : vxworks_boot/fe/linac/vxWorks_6_4_5500_generic
inet on ethernet (e) : 131.225.117.161:ffffff00

inet on backplane (b):

host inet (h) : 131.225.121.145

gateway inet (g) : 131.225.117.200

user (u) : vxworks_boot

ftp password (pw) (blank = use rsh):

flags (f) : 0x0

target name (tn) : m40tor_0xc31l

startup script (s) : vxworks_boot/fe/m40tor/m40torstartup
other (o)

Created MOOC canned device and filled in the D98 entry for M40TOR:

U:TSTC31
U:TODC31
U:VERC31
U:UPTC31

NOTE: NO DIGITIZER and NO TCLK CABLE

#2 - 08/07/2017 02:43 PM - John Diamond
- % Done changed from 0 to 100
